<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="15088bb082cb1b0f6930770f7d3c87c2">
  <dict>
    <!--2021-12-29 17:49:35.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:49:35.000-->
    <int key="num_match_short">9</int>
    <!--2021-12-29 17:49:35.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
  </dict>
</config>
